<div class="update">
    <mat-card class="card mat-elevation-z8">
        <h2>{{TITLE}}</h2>
        <mat-card-content>
            <form [formGroup]="updateUserForm" (ngSubmit)="updateUser()">
                <div fxLayout="row">
                    <div>
                        <mat-form-field class="form-field">
                            <input matInput color="primary" placeholder="{{NAME}}" type="text" formControlName="name">
                        </mat-form-field>
                    </div>
                    <br>
                    <div>
                        <mat-form-field class="form-field">
                            <input matInput color="primary" placeholder="{{EMAIL}}" type="email"
                                formControlName="email">
                        </mat-form-field>
                    </div>
                    <br>
                    <div>
                        <mat-form-field class="form-field">
                            <input matInput color="primary" placeholder="{{PASSWORD}}" type="password"
                                formControlName="password">
                        </mat-form-field>
                    </div>
                </div>
                <br>
                <div class="form-button">
                    <button class="mat-elevation-z5" mat-flat-button type="submit">{{SAVE_BTN}}</button>
                </div>
            </form>
        </mat-card-content>
    </mat-card>
</div>